/* ==========================================================================
   Misc 
   ========================================================================== */
   
   .wpcf7-form{}.wpcf7-form ul#taxiform,.wpcf7-form ul#list_form_01,.wpcf7-form ul#list_form_02,.wpcf7-form ul#list_form_03,ul#list_form_04{list-style:none}
   .wpcf7-form ul#list_form_02,.wpcf7-form ul#list_form_03,.wpcf7-form ul#list_form_04{padding-top:20px;clear:both}
   .wpcf7-form ul#taxiform li{clear:both;margin-bottom:10px;list-style-image:none}
   .wpcf7-form ul#taxiform li label{width:165px;float:left;padding-top:0;font-weight:normal;font-size:12px;margin:0 10px 0 0}
   .wpcf7-form ul#taxiform li label.beep-beep{background:url(../images/beep-beep.png) no-repeat;width:46px;height:39px;margin-left:109px;margin-top:10px}
   .wpcf7-form ul#taxiform li input,.wpcf7-form ul#taxiform li textarea{}.wpcf7-form ul#taxiform li select{width:80px;float:left;margin:0 20px 10px 0}
   .wpcf7-form ul#taxiform h3{color:#7ab800;line-height:18px;padding:20px 0 0}.wpcf7-form ul#taxiform h4{padding:10px 0;clear:both;font-weight:bold;color:#025b94;font-size:14px;line-height:18px}
   .wpcf7-form ul#taxiform h4 span.mandatory{color:#025d96;font-size:12px;font-style:italic;float:right;margin-right:12%;font-weight:normal}.wpcf7-form ul#taxiform h4.green{color:#7ab800}
   .wpcf7-form ul#taxiform h4.green span{color:#025e97;font-weight:bold;font-size:14px}
   .wpcf7-form ul#taxiform h4.green a{color:#025e97;text-decoration:underline;font-weight:bold;font-size:14px}
   .wpcf7-form ul#taxiform input[type="submit"]{background:url(../images/button-submit-taxi-form.png) no-repeat;width:112px;height:40px;margin-left:10px;margin-top:10px;border:none;text-indent:-9999px}
   .wpcf7-form ul#taxiform li>span.service-type>span.wpcf7-radio>span.wpcf7-list-item label,.wpcf7-form ul#taxiform li>p>span.incident-type>span.wpcf7-radio>span.wpcf7-list-item>label{clear:both;font-weight:normal;width:300px;text-align:left}
   .wpcf7-form ul#taxiform li>p>span.incident-type>span.wpcf7-radio>span.wpcf7-list-item>label{padding-left:30px;padding-bottom:3px}
   .wpcf7-form ul#taxiform li a.tooltip{outline:none}
   .wpcf7-form ul#taxiform li a.tooltip:hover{text-decoration:none}
   .wpcf7-form ul#taxiform li a.tooltip span{z-index:10;display:none;padding:15px;margin-left:-45px;width:225px;line-height:16px;-moz-box-shadow:5px 5px 8px #ccc;-webkit-box-shadow:5px 5px 8px #ccc;box-shadow:5px 5px 8px #ccc;background:#fff}
   .wpcf7-form ul#taxiform li a.tooltip span.tool-tip-one{margin-top:-115px}
   .wpcf7-form ul#taxiform li a.tooltip span.tool-tip-two{margin-top:-185px}
   .wpcf7-form ul#taxiform li a.tooltip span.tool-tip-three{margin-top:-275px}
   .wpcf7-form ul#taxiform li a.tooltip span.tool-tip-four{margin-top:-135px}
   .wpcf7-form ul#taxiform li a.tooltip:hover span{display:inline;position:absolute;border:1px solid #ccc;color:#333;background:#fff}
   .wpcf7-form ul#taxiform li .callout{z-index:20;position:absolute;bottom:-20px;border:0;left:0px}
   .wpcf7-form ul#taxiform li a.tooltip span p{padding:3px 0;margin:0}
   .wpcf7-form ul#taxiform p.station{float:left;clear:left;width:150px;margin-bottom:5px}
   .wpcf7-form ul#taxiform p.station span{float:right}
   #ta{background:url(../images/tick.png) no-repeat;height:30px;padding-left:35px}
   #ta p{font-size:14px;font-weight:bold}
   
   #taxiform input, #taxiform textarea, #taxiform select, #taxiform .uneditable-input {display:inline-block; padding:4px; font-size:13px; line-height:18px; border:1px solid #CCC;}
   #taxiform input[type=file] {padding:initial; border:initial; line-height:initial; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
   #taxiform span.date-day p, #taxiform span.time-hour p, #taxiform span.sig-date-day p {float:left;}
   #taxiform span.date-day p br, #taxiform span.time-hour p br, #taxiform span.sig-date-day p br {display:none;}